Subject: Re: ARC gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark Miller" <[email-masked]>
Date: Mon, 21 Apr 2003 17:21:09 -0700

----- Original Message -----
From: "Mark Miller" <[email-masked]>
To: <[email-masked]>
Sent: Monday, April 07, 2003 6:46 PM
Subject: ARC gallery submission

> I am submitting a model kit review/gallery article using the templates
> posted on the ARC site.
>
>
> Note that it says template #9 but that I have modified it (including
> more text and 2 more -- named 10 and 11 -- images below #'s 8 and 9.
>
> Also note that some images are probably small enough not to need
> clickable links. Use your judgement.
>
> Last note: Try as I might, I could not paste this into my mail with the
> formatting intact. It copied the proper text, but not the size, font,
> etc. My apologies.
>
> ______________________________________________
>
> Gallery Template #09
>
> Monogram 1/48 F-101B Voodoo
>
> by Mark Miller
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> This is the 2001 re-release of the 1984 F-101B Voodoo. While the mold
> still displays "1984" on the drop flaps (I believe that's where I sanded
> it off), the decals and the box are new. Ironically, when I brought this
> into an IPMS meeting I got to see the box for the original 1984 release,
> as it was being auctioned off (along with other old kits).
>
> This kit just screams sleek, and is rather beautiful (or maybe I'm just
> a nut?), regardless of the fact I heard it flew like a pig. I loved the
> look of the F-101 since I saw a line drawing of one ages ago, but the
> F-101B is even better, as the cockpit doesn't look like an out of place
> blister, and helps blend the nose into the fuselage, so I would argue.
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 04.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 04.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 05.jpg
>
>
> The build started off well enough, but soon became my version of "The
> Model From Hell"
>
> Let me elaborate. I started this kit with grand designs. I would be
> working on many new experimental (for myself) techniques which I had
> never done before, and hopefully the result would be astounding. Well,
> they failed and yet it still looks good, but more on painting later. The
> cockpit was the first thing I noticed. It is clearly one of the best
> cockpits I've ever seen in a jet before. Ouf of the box you've got a
> real contender, especially when considering the seats it comes with.
> These seats didn't want to go together too well (the side pieces did not
> want to connect behind the cushions, but a little force and some CA glue
> at the very top fixed it well enough), but they are very well made. You
> would be hard pressed to find better non-photo-etched seat belts, and
> while the hoses were slightly thick, when you look down on them once
> they are installed it looks good to me.
>
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> As you can see, the end result is very nice, but here's why I call it
> "The Kit From Hell":
>
> I started this before the weather got too cold (read: before snow
> covered the yard). I also do my painting outside. The two are related. I
> could only get so far and then it got too cold to do any more work. So I
> got frustrated. I kept doing what I could, but this kit doesn't allow
> any subassembly, basically. You need to make the cockpit to put inside
> the fuselage halves. You need to do the intakes to put them into the
> wings. You need to paint the wheel wells and drop flap wells to put the
> wings together, you need to then join the wings to the fuselage to do
> the afterburners, the wing joins, and not to mention the weapons bay
> along the way. You need to do the nose gear before the nose goes on
> (Note: NO forward wall on the nose well, construct your own).
>
> So basically when I got stuck at a difficult part I couldn't branch out
> to another as easily as other kits have allowed. This is an older kit
> and has raised panel lines, albeit nice ones. Well, I had a plan of
> painting the entire thing flat black (this is the third kit I've used an
> airbrush on) and then spraying a heavy layer of aircraft grey onto that,
> then sanding down slightly when I was finished to produce pronounced
> black panel lines. Sounds good, right? Well, yes and no. I had a dip in
> the dorsal surface on one side of the fuselage. It took a bit of sanding
> and filling, and I lost some detail on the backbone. I tried to rescribe
> the lines with a knife but I'm not good with such things, and I don't
> think I helped it any. Well, with all of the touch-ups and join problems
> I had, I nixed the "sand the panel lines to the surface" idea, and
> instead decided to go for a kind of a shaded surface (using the dark
> underside and spraying selectively with the aircraft grey), which,
> basically, didn't turn out well either, as I had to put on thick coats
> in some areas when I retouched some areas. Then there was the whole
> problem with the wing gaps. Somehow, don't ask me how, there was a
> combination of CA glue, model cement, and green putty, that caused my
> wings to literally melt in wierd bubbly patterns all along the wing gap
> (which I had been valiantly trying to conceal). well, I thought I was
> screwed, until I remembered somebody said they used CA glue as a filler.
>   So I crossed my fingers, hoped the CA glue hadn't done this in the
> first place, and filled in the dimple areas, and it looked decent enough
> to continue.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 06.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg
>
>
>
> Well, the kit is a very rewarding kit, if you put a lot of effort into
> it. You won't get a "shake 'n bake" model from this one, but I think
> you'll have enjoyed it much more if you do finally get this sucker done.
>
> Some problem areas to specifically watch for: The wings subassembly
> attaches very poorly to the fuselage. Especially in the rear. I tried to
> brace it with sprue (as in the picture) but two of those fell out and I
> eventually used some CA to cement what little bond was there, and then
> the green putty secured it even more (this kit should have come with
> green putty included!). So be careful in that area, as it is also one of
> the best areas to hold the kit by, and it would be best if the kit
> didn't fall apart when you did hold it. The fit was also horrible by the
> weapons bay. The rotating weapons bay, which I fixed into position, had
> about a milimeter's gap between the rear edge and the wing subassembly
> (which is also where the wing subassembly began and the fuselage ended).
> I chose to do a "clean" aircraft, and with many thanks from the ARC
> discussion board visitors, I was able to learn many things, especially
> which side was flown "out". Well, the leading edge of the weapons
> platform had a very pronounced step coming from the fuselage in front ot
> it. This is highly inaccurate, and what I had to do was fix the door in
> place, fix the wings in place, putty the entire perimeter of the weapons
> platform, and then sand/grind it smooth. I didn't correct the step in
> the leading edge, but I reduced it and lessened its appearance. The fins
> on either side of the weapons door also fit poorly. I had to carve off a
> little flap on the leading edge, put the fins in place, and then putty
> in the small gaps here and there (no easy task, by this time), but the
> result looks a thousand times better than the original look.
>
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 08.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 09.jpg
>
>
> Another major problem is the nose wheel setup. First and formost it is a
> horrible fit, just putting the struts onto the gear, and the door
> spreader into the well walls. Second, the gear sits on two recesses on
> each side wall, thus cradling it and securing the nose gear.
> Unfortunately the well walls are asymetrical and the gear sits lopsided.
> I constructed a new gear setup, by carving off the braces that were
> there (these lines were well over-scaled anyways) and by assembling the
> strut to the gear FIRST, then putting it into position on the well roof,
> then putting the walls back into place. I had to carve out part of the
> nose cone to fit the forward well wall, and I did a simple smooth wall,
> and this fit the rest of the walls somewhat. The well roof, on the other
> hand, is well detailed.
>
> The main gear had several problems, especially lack of any kind of
> detail in the instructions about where, how, and in what way they should
> be assembled. There are gear support struts which you WILL be lost about
> if you don't do some research. Check mine out, or the walkarounds on ARC
> here. They are very helpful for non-cockpit related problems.
>
> Aside from that the rest of the kit went together with a normal amount
> of fit problems. Reinforce everything you can, as it WILL come off,
> sometime or another.
>
> The painting techniques I tried include the previously mentioned ones,
> and a new one for the cockpit instruments. Long ago I posted some pics
> on the discussion board and got some favorable feedback, which was nice.
> I masked the 'pit tub very carefully, spraypainted it white, then a thin
> black, and sanded the tops of the controls, producing a respectable look.
>
> I chose to do the decal scheme included in this kit which used the blue
> tail and the star decals. The red was just a hair out of register (other
> colors are fine) but you can't see it unless you look for it. I used
> Blue Angel Blue mixed with white until I got a lighter shade (I
> eyeballed it) to use on the tail. The wheel wells are a mix of "green"
> (standard) and "dark green", 1:1. Red is simply red, black is simply
> black. I used rubber on the wheels, which I've never done before, and
> don't know if it's noticably different from black in the pictures, but
> there's a brown tint to it, which looks nice.
>
> Oh, and the hood stowage is not available in any walkaround I've ever
> seen. I had to ask the man who did the astouningly good build of this
>   same kit, Roger Jackson. He cleared it up for me. It attaches to the
> bulkhead in the cockpit sticking FORWARD, on the right side, sticking
> past the WSO's head. Keep that in mind if you ever build this.
>
> So, despite all the problems I'm happy to have this completed version to
> display. I don't have too much room, though. Ironic, no? Anyways, It
> turned out with a worn/shaded kind of look, but I think that's mostly
> from touch-up painting, wear and tear (handling for so long) than it is
> from intentional undershading.
>
> I've spent more time on this model than any other. It's official. But it
> also looks better than many I've done before. I'm no pro, but this one
> make me proud. Enjoy!
>
>
> Steve Bamford will insert a click-able smaller version of photo 10.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 10.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg
>
>
> Photos and text © 2003 by Mark Miller
>
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----